Description

Aunque busca en inglés, la interface está sólo en español, por lo que al acceder desde el  menú "Help/Help contents search" por
parte de usuarios de habla no hispana, puede llevar a confusión. Deberían acceder a una web con textos en inglés o incluso se
dejaría una única con texto en inglés para todos.
Adjunto pantallazo de lo que aparece ahora.
Lo asigno a Óscar porque igual en lugar de cambiar nada en gvSIG, basta con cambiar la imagen de la web a la que se conecta.

Associated revisions
Revision 43442 - 08/16/2017 09:12 AM - Joaquín  del Cerro Murciano

refs #4601, añadido que salte a la pagina de busqueda de la ayuda dependiendo del idioma

History
#1 - 08/15/2017 05:11 PM - Óscar Martínez
- Assignee changed from Óscar Martínez to Joaquín  del Cerro Murciano

No se había generado la web en inglés de la búsqueda. Ya está generada correctamente:

Para ingles: http://downloads.gvsig.org/download/web/en/build/html/gvsigsearch_all.html
Para portugues: http://downloads.gvsig.org/download/web/pt_br/build/html/gvsigsearch_all.html
Para español: http://downloads.gvsig.org/download/web/es/build/html/gvsigsearch_all.html

Habría que cambiarlo dentro de gvSIG para cuando el interfaz esté en ingles lleve a esa documentación, eso es cosa de Joaquin.

#2 - 08/16/2017 09:10 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2832 (rev. org.gvsig.desktop-2.0.198)
- Status changed from New to Fixed

Corregido... mas o menos.
La aplicacio no sabe a que idiomas esta traducida la documentacion en la web, asi que siempre la muestra en ingles o en castellano, siguiendo los
mismo criterios que utiliza la aplicacion cuando tiene que buscar una traduccion para un idioma y esta traduccion no esta en ese idioma. Es decir hace
algo como:

    -  si es un idioma "es", o de la peninsula salta al es
    -  Si no salta al en.

Con esto quiero decir, que nunca saltara automaticamente al portugues aunque existe ayuda en portugues.

Si queremos otra cosa habra que prepararlo, y lo consideraria un FR mas que un bug ya que es el comportamiento que se ha programado hace lo que
se espera de el.

#3 - 08/17/2017 03:58 PM - Álvaro Anguix
- Status changed from Fixed to Closed
